Subject: Re: bug#67810: 29.1; fonts use synthetic bold on Linux / pgtk

From: Stefan Kangas <[email-masked]>
Date: Sat, 13 Jan 2024 00:37:41 -0600

Po Lu <[email-masked]> writes:

> I suggest not using SVG icons for monochrome symbolic icons of the kind
> doom-modeline often displays.  Libraries rendering SVG are relatively
> memory-intensive and slow, while outline fonts are optimized for memory
> consumption and scaler speed.

I've displayed many hundreds of SVG icons in an Emacs buffer without
running into any issues.  I therefore find the above claim surprising.

If you have any evidence that this is a problem in practice, then let's
see it.